## haskell-groups 0.4.0.0

=== debian/changelog ===
haskell-groups (0.4.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 11:32:32 -0500
